version=7331M

			revision=743M
			builddate=20100502_0114
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-05-01T08:21:27.086638Z
          742
          torikawatukune
